namespace Projekt
{
    partial class NeuMonster
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.button_neu = new System.Windows.Forms.Button();
            this.button_reset = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.textBox_name = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.numericUpDown_attribute = new System.Windows.Forms.NumericUpDown();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.label_attributtes = new System.Windows.Forms.Label();
            this.button_zuweisen = new System.Windows.Forms.Button();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.pictureBox_avatar = new System.Windows.Forms.PictureBox();
            this.label3 = new System.Windows.Forms.Label();
            this.button_avatar = new System.Windows.Forms.Button();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.button_close = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_attribute)).BeginInit();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_avatar)).BeginInit();
            this.groupBox4.SuspendLayout();
            this.SuspendLayout();
            // 
            // button_neu
            // 
            this.button_neu.Location = new System.Drawing.Point(9, 9);
            this.button_neu.Name = "button_neu";
            this.button_neu.Size = new System.Drawing.Size(140, 23);
            this.button_neu.TabIndex = 0;
            this.button_neu.Text = "neues Monster anlegen";
            this.button_neu.UseVisualStyleBackColor = true;
            this.button_neu.Click += new System.EventHandler(this.button_neu_Click);
            // 
            // button_reset
            // 
            this.button_reset.Location = new System.Drawing.Point(168, 9);
            this.button_reset.Name = "button_reset";
            this.button_reset.Size = new System.Drawing.Size(75, 23);
            this.button_reset.TabIndex = 1;
            this.button_reset.Text = "reset";
            this.button_reset.UseVisualStyleBackColor = true;
            this.button_reset.Click += new System.EventHandler(this.button_reset_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(6, 16);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(104, 13);
            this.label1.TabIndex = 2;
            this.label1.Text = "Name des Monsters:";
            // 
            // textBox_name
            // 
            this.textBox_name.Location = new System.Drawing.Point(116, 16);
            this.textBox_name.Name = "textBox_name";
            this.textBox_name.Size = new System.Drawing.Size(178, 20);
            this.textBox_name.TabIndex = 3;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(99, 19);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(67, 13);
            this.label2.TabIndex = 5;
            this.label2.Text = "Wert setzen:";
            // 
            // numericUpDown_attribute
            // 
            this.numericUpDown_attribute.Location = new System.Drawing.Point(172, 19);
            this.numericUpDown_attribute.Name = "numericUpDown_attribute";
            this.numericUpDown_attribute.Size = new System.Drawing.Size(120, 20);
            this.numericUpDown_attribute.TabIndex = 6;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.label_attributtes);
            this.groupBox1.Controls.Add(this.button_zuweisen);
            this.groupBox1.Controls.Add(this.numericUpDown_attribute);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Location = new System.Drawing.Point(24, 114);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(397, 102);
            this.groupBox1.TabIndex = 7;
            this.groupBox1.TabStop = false;
            // 
            // label_attributtes
            // 
            this.label_attributtes.AutoSize = true;
            this.label_attributtes.Location = new System.Drawing.Point(9, 19);
            this.label_attributtes.Name = "label_attributtes";
            this.label_attributtes.Size = new System.Drawing.Size(43, 13);
            this.label_attributtes.TabIndex = 8;
            this.label_attributtes.Text = "Attribut ";
            // 
            // button_zuweisen
            // 
            this.button_zuweisen.Location = new System.Drawing.Point(102, 54);
            this.button_zuweisen.Name = "button_zuweisen";
            this.button_zuweisen.Size = new System.Drawing.Size(190, 23);
            this.button_zuweisen.TabIndex = 7;
            this.button_zuweisen.Text = "Wert Attribut zuweisen";
            this.button_zuweisen.UseVisualStyleBackColor = true;
            this.button_zuweisen.Click += new System.EventHandler(this.button_zuweisen_Click);
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.label1);
            this.groupBox2.Controls.Add(this.textBox_name);
            this.groupBox2.Location = new System.Drawing.Point(24, 64);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(385, 44);
            this.groupBox2.TabIndex = 8;
            this.groupBox2.TabStop = false;
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.button_close);
            this.groupBox3.Controls.Add(this.button_neu);
            this.groupBox3.Controls.Add(this.button_reset);
            this.groupBox3.Location = new System.Drawing.Point(24, 352);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(397, 38);
            this.groupBox3.TabIndex = 9;
            this.groupBox3.TabStop = false;
            // 
            // pictureBox_avatar
            // 
            this.pictureBox_avatar.Location = new System.Drawing.Point(110, 11);
            this.pictureBox_avatar.Name = "pictureBox_avatar";
            this.pictureBox_avatar.Size = new System.Drawing.Size(137, 107);
            this.pictureBox_avatar.TabIndex = 10;
            this.pictureBox_avatar.TabStop = false;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(5, 11);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(107, 13);
            this.label3.TabIndex = 11;
            this.label3.Text = "Avatar des Monsters:";
            // 
            // button_avatar
            // 
            this.button_avatar.Location = new System.Drawing.Point(255, 19);
            this.button_avatar.Name = "button_avatar";
            this.button_avatar.Size = new System.Drawing.Size(136, 23);
            this.button_avatar.TabIndex = 12;
            this.button_avatar.Text = "naechstes Bild";
            this.button_avatar.UseVisualStyleBackColor = true;
            this.button_avatar.Click += new System.EventHandler(this.button_avatar_Click);
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.button_avatar);
            this.groupBox4.Controls.Add(this.pictureBox_avatar);
            this.groupBox4.Controls.Add(this.label3);
            this.groupBox4.Location = new System.Drawing.Point(24, 212);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(397, 118);
            this.groupBox4.TabIndex = 13;
            this.groupBox4.TabStop = false;
            // 
            // button_close
            // 
            this.button_close.Location = new System.Drawing.Point(285, 9);
            this.button_close.Name = "button_close";
            this.button_close.Size = new System.Drawing.Size(75, 23);
            this.button_close.TabIndex = 2;
            this.button_close.Text = "schließen";
            this.button_close.UseVisualStyleBackColor = true;
            this.button_close.Click += new System.EventHandler(this.button_close_Click_1);
            // 
            // NeuMonster
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.groupBox4);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Name = "NeuMonster";
            this.Size = new System.Drawing.Size(433, 393);
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_attribute)).EndInit();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_avatar)).EndInit();
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button button_neu;
        private System.Windows.Forms.Button button_reset;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox textBox_name;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.NumericUpDown numericUpDown_attribute;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button button_zuweisen;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Label label_attributtes;
        private System.Windows.Forms.PictureBox pictureBox_avatar;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Button button_avatar;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.Button button_close;
    }
}
